table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
  margin-left: 20px;
  background: white;
}

@media (max-width: 389px) {
  table {
    margin-left: 0px !important;
  }
}

td .table-data {
  float: right;
}
td .tbl-data {
  font-size: 12px;
}
@media (max-width: 389px) {
  .right-box {
    float: right;
    margin-top: -62px;
  }
}
.pink{
	background: pink;
}
.blue{
	background: #a7d8fd;
}
